﻿@charset "utf-8";



#chsmile img{display:block;position:relative;vertical-align:bottom;}
#chsmile, #chsmile div, #chsmile dl, #chsmile ul, #chsmile ol{position:relative;zoom:1;}
#chsmile:after, #chsmile div:after, #chsmile dl:after, #chsmile ul:after, #chsmile ol:after{height:0;display:block;clear:both;content:'';}
#chsmile a, #chsmile a span{transition:background-color 0.2s linear, color 0.2s linear, border-color 0.2s linear, opacity 0.2s linear, box-shadow 0.2s linear;-webkit-tap-highlight-color:transparent;}



#chsmile br.only-pc{display:block;}
#chsmile br.only-sp{display:none;}
#chsmile hr.clear{width:100%;height:0;margin:0;padding:0;background:none;border:none;clear:both;}



#chsmile{background:#fce3b1;border-bottom:4px solid #692b23;overflow:hidden;}
#chsmile p, #chsmile h1, #chsmile h2, #chsmile h3, #chsmile h4, #chsmile h5, #chsmile h6, #chsmile li, #chsmile dt, #chsmile dd, #chsmile th, #chsmile td{color:#692b23;font-size:16px;}
#chsmile .chsmile-contents{width:950px;margin:0 auto;}



#chsmile .area-header{height:100px;background:#fff6e5;}
#chsmile .area-header>.inner{width:950px;margin:0 auto;}
#chsmile .area-header .logo{float:left;}
#chsmile .area-header .logo a{display:block;padding:20px 0;}
#chsmile .area-header .logo img{width:242px;height:auto;}
#chsmile .area-header .nav{float:right;}
#chsmile .area-header .nav li{float:left;font-size:16px;line-height:1.3;white-space:nowrap;}
#chsmile .area-header .nav li a{display:block;position:relative;width:200px;height:100px;color:#692b23;text-decoration:none;}
#chsmile .area-header .nav li a .ico{display:block;position:relative;width:200px;height:100px;background-position:left center;background-repeat:no-repeat;background-size:70px 70px;}
#chsmile .area-header .nav li a .ico:before{display:block;position:absolute;left:0;top:0;width:100%;height:2px;background:#b6002a;content:'';opacity:0;transition:opacity 0.2s linear;}
#chsmile .area-header .nav li a:hover .ico:before{/*background-color:#ffecb2;*/opacity:1;}
#chsmile .area-header .nav li a.about .ico{background-image:url(../images/common/ico_about_01.png);}
#chsmile .area-header .nav li a.archives .ico{background-image:url(../images/common/ico_archives_01.png);}
#chsmile .area-header .nav li a.fairtrade .ico{background-image:url(../images/common/ico_fairtrade_01.png);}
#chsmile .area-header .nav li a .ico .arrow{display:block;width:200px;height:100px;}
#chsmile .area-header .nav li a .ico .arrow .tx{display:block;}
#chsmile .area-header .nav li a.about .ico .arrow .tx{padding:41px 0 0 75px;}
#chsmile .area-header .nav li a.archives .ico .arrow .tx{padding:41px 0 0 75px;}
#chsmile .area-header .nav li a.fairtrade .ico .arrow .tx{padding:31px 0 0 75px;}



#chsmile .area-heading{background:#b6002a;}
#chsmile .area-heading>.inner{width:950px;margin:0 auto;}
#chsmile .area-heading .heading{padding:11px 0 10px 0;color:#ffffff;font-size:32px;line-height:1.1;text-align:center;}
#chsmile .area-heading .heading .ico{padding:10px 0 10px 52px;background-position:left center;background-repeat:no-repeat;background-size:44px 44px;}
#chsmile .area-heading.about .heading .ico{background-image:url(../images/common/ico_about_02.png);letter-spacing:0.2em;}
#chsmile .area-heading.archives .heading .ico{background-image:url(../images/common/ico_archives_02.png);letter-spacing:0.2em;}
#chsmile .area-heading.fairtrade .heading .ico{background-image:url(../images/common/ico_fairtrade_02.png);}
#chsmile .area-heading>.inner:before{display:block;position:absolute;left:0;top:-10px;width:20px;height:10px;background:url(../images/common/bg_arrow_top_02.png) center top no-repeat;content:'';}
#chsmile .area-heading.about>.inner:before{left:375px;}
#chsmile .area-heading.archives>.inner:before{left:575px;}
#chsmile .area-heading.fairtrade>.inner:before{left:775px;}



#chsmile .area-pagetitle{margin:60px 0 40px 0;padding:0 0 8px 0;border-bottom:2px solid #692b23;}
#chsmile .area-pagetitle:before{display:block;position:absolute;left:0;bottom:-6px;width:10px;height:10px;background:#692b23;content:'';}
#chsmile .area-pagetitle .capt{font-size:32px;line-height:1.3;}



#chsmile .area-contents{margin:0 50px 80px 50px;}
#chsmile .area-contents .tx-large p{margin:0 0 20px 0;font-size:28px;line-height:1.4;}
#chsmile .area-contents .tx-normal{margin:0 0 20px 0;}
#chsmile .area-contents .tx-normal p{margin:0 0 20px 0;font-size:16px;line-height:1.8;}
#chsmile .area-contents .tx-normal p strong{display:block;color:#d7142a;font-size:20px;line-height:1.6;}
#chsmile .area-contents .tx-normal dl{margin:0 0 20px 0;}
#chsmile .area-contents .tx-normal dl dt{position:relative;padding:0 0 0 15px;font-size:16px;font-weight:bold;line-height:1.8;}
#chsmile .area-contents .tx-normal dl dt:before{display:block;position:absolute;left:0;top:10px;width:6px;height:6px;background:#692b23;border-radius:10px;content:'';}
#chsmile .area-contents .tx-normal dl dd{padding:0 0 0 15px;font-size:16px;line-height:1.8;}
#chsmile .area-contents .box-note{margin:0 0 20px 0;}
#chsmile .area-contents .box-note li{font-size:12px;}



#chsmile .chsmile-contents .box-1column>.box-left{float:left;width:410px;}
#chsmile .chsmile-contents .box-1column>.box-right{float:right;width:410px;}
#chsmile .chsmile-contents .box-2column>.box-left{float:left;width:410px;}
#chsmile .chsmile-contents .box-2column>.box-right{float:right;width:410px;}
#chsmile .chsmile-contents .box-2column.typ-pj>.box-left{float:left;width:410px;margin-right:30px;}
#chsmile .chsmile-contents .box-2column.typ-pj>.box-right{float:left;width:410px;}
#chsmile .chsmile-contents .box-2column-mini>.box-left{float:left;width:160px;}
#chsmile .chsmile-contents .box-2column-mini>.box-right{float:right;width:230px;}
#chsmile .chsmile-contents .box-2column-mini .logo-sub img{width:80px;height:auto;}



#chsmile .chsmile-contents .pic-group{margin:0 0 20px 0;padding:10px;background:url(../images/common/bg_slash_01.png) left top repeat;}
#chsmile .chsmile-contents .pic-group>.inner{padding-bottom:1px !important;background:#fff6e5;}

#chsmile .chsmile-contents .pic-group .pic{float:left;width:370px;margin:0 30px 0 0;}
#chsmile .chsmile-contents .pic-group .pic .border{display:block;border:2px solid #692b23;}
#chsmile .chsmile-contents .pic-group .pic .caption{display:block;margin:10px 0 -10px 0;color:#692b23;font-size:14px;line-height:1.4;}
#chsmile .chsmile-contents .pic-group .pic-set-caption{display:block;position:relative;left:0;top:-20px;margin:0 30px 0 0;color:#692b23;font-size:14px;line-height:1.4;}
#chsmile .chsmile-contents .pic-group .pic img{width:100%;height:auto;}

#chsmile .chsmile-contents .pic-group .pic-wide{margin:0 30px 30px 0;}
#chsmile .chsmile-contents .pic-group .pic-wide .border{display:block;border:2px solid #692b23;}
#chsmile .chsmile-contents .pic-group .pic-wide .caption{display:block;margin:10px 0 -10px 0;color:#692b23;font-size:14px;line-height:1.4;}
#chsmile .chsmile-contents .pic-group .pic-wide img{width:100%;height:auto;}

#chsmile .chsmile-contents .box-2column .pic-group .pic{width:330px;}
#chsmile .chsmile-contents .box-1column>.box-left .pic-group .pic{width:330px;}
#chsmile .chsmile-contents .box-1column>.box-right .pic-group .pic{width:330px;}
#chsmile .chsmile-contents .box-2column.typ-pj .pic-group .pic{width:330px;}
#chsmile .chsmile-contents .box-2column-mini .pic-group .pic{width:120px;}

#chsmile .chsmile-contents .pic-group.typ-normal>.inner{padding:30px 0 0 30px;}
#chsmile .chsmile-contents .pic-group.typ-normal .pic{margin-bottom:30px;}
#chsmile .chsmile-contents .pic-group.typ-mini>.inner{padding:10px 0 0 10px;}
#chsmile .chsmile-contents .pic-group.typ-mini .pic{margin-bottom:10px;}
#chsmile .chsmile-contents .pic-group.typ-triple .pic{width:240px;margin-right:25px;}
#chsmile .chsmile-contents .pic-group.typ-quad .pic{width:176px;margin-right:22px;}

#chsmile .chsmile-contents .pic-group .capt-pic{margin:0 30px 20px 0;background:#f9ca7b;border-radius:5px;font-size:20px;font-weight:bold;line-height:1.3;}
#chsmile .chsmile-contents .pic-group .capt-pic .in{display:block;padding:10px 20px 9px 20px;}
#chsmile .chsmile-contents .pic-group .pic .capt-pic{margin-right:0;}
#chsmile .chsmile-contents .pic-group .tx-normal{margin-right:30px;}
#chsmile .chsmile-contents .pic-group .pic .tx-normal{margin-right:0;}

#chsmile .chsmile-contents .pic-group .list{margin:-8px 30px 22px 0;}
#chsmile .chsmile-contents .pic-group .list li{position:relative;padding:8px 0 8px 0;border-bottom:1px solid #e1cdbe;}
#chsmile .chsmile-contents .pic-group .list li:last-of-type{border:none;}
#chsmile .chsmile-contents .pic-group .list li .note{display:block;font-size:12px;}
#chsmile .chsmile-contents .pic-group .list.typ-circle li{padding-left:18px;}
#chsmile .chsmile-contents .pic-group .list.typ-circle li:before{display:block;position:absolute;left:0;top:16px;width:10px;height:10px;background:#692b23;border-radius:10px;content:'';}
#chsmile .chsmile-contents .pic-group .list.typ-number li{padding-left:26px;}
#chsmile .chsmile-contents .pic-group .list.typ-number li:before{display:block;position:absolute;left:0;top:12px;width:10px;height:10px;padding:4px;background:#692b23;border-radius:20px;color:#ffffff;font-size:10px;line-height:1;font-weight:bold;text-align:center;content:'';}
#chsmile .chsmile-contents .pic-group .list.typ-number li:nth-of-type(1):before{content:'1';}
#chsmile .chsmile-contents .pic-group .list.typ-number li:nth-of-type(2):before{content:'2';}
#chsmile .chsmile-contents .pic-group .list.typ-number li:nth-of-type(3):before{content:'3';}
#chsmile .chsmile-contents .pic-group .list.typ-number li:nth-of-type(4):before{content:'4';}
#chsmile .chsmile-contents .pic-group .list.typ-number li:nth-of-type(5):before{content:'5';}
#chsmile .chsmile-contents .pic-group .list.typ-number li:nth-of-type(6):before{content:'6';}
#chsmile .chsmile-contents .pic-group .list.typ-number li:nth-of-type(7):before{content:'7';}
#chsmile .chsmile-contents .pic-group .list.typ-number li:nth-of-type(8):before{content:'8';}
#chsmile .chsmile-contents .pic-group .list.typ-number li:nth-of-type(9):before{content:'9';}

#chsmile .chsmile-contents .pic-group.typ-voice>.inner{display:table;width:100%;padding:0;}
#chsmile .chsmile-contents .pic-group.typ-voice .ico{display:table-cell;width:160px;margin:0;padding:20px 0 20px 0;text-align:center;vertical-align:middle;}
#chsmile .chsmile-contents .pic-group.typ-voice .ico img{margin:0 auto;}
#chsmile .chsmile-contents .pic-group.typ-voice .tx-normal{display:table-cell;margin:0;padding:30px 30px 30px 0;vertical-align:middle;}
#chsmile .chsmile-contents .pic-group.typ-voice .tx-normal p{margin-bottom:5px;font-size:14px;line-height:1.6;}
#chsmile .chsmile-contents .pic-group.typ-voice .tx-normal .tx-name{margin-bottom:20px;}
#chsmile .chsmile-contents .pic-group.typ-voice .tx-normal .tx-name:last-of-type{margin-bottom:0;}
#chsmile .chsmile-contents .pic-group.typ-voice .tx-normal .tx-name:before{content:'( ';}
#chsmile .chsmile-contents .pic-group.typ-voice .tx-normal .tx-name:after{content:' )';}

#chsmile .area-contents .section{margin-bottom:60px !important;}
#chsmile .area-contents .section-sub{margin-bottom:40px !important;}
#chsmile .area-contents .box-left.section{margin-bottom:0 !important;}
#chsmile .area-contents .box-left.section-sub{margin-bottom:0 !important;}
#chsmile .area-contents .box-left>*:last-child{margin-bottom:0 !important;}
#chsmile .area-contents .box-right>*:last-child{margin-bottom:0 !important;}
#chsmile .area-contents .tx-normal>*:last-child{margin-bottom:0 !important;}
#chsmile .area-contents .tx-normal>*:last-child{margin-bottom:0 !important;}
#chsmile .area-contents .pic-group .pic>*:last-child{margin-bottom:0 !important;}



#chsmile .chsmile-contents .box-subtitle{margin:0 0 20px 0;}
#chsmile .chsmile-contents .box-subtitle .capt-balloon{position:relative;background:#692b23;border-radius:5px;color:#ffffff;font-size:18px;line-height:1.5;}
#chsmile .chsmile-contents .box-subtitle .capt-balloon:after{display:block;position:absolute;left:50px;bottom:-10px;width:10px;height:10px;background:url(../images/common/bg_arrow_balloon_01.png) center top no-repeat;content:'';}
#chsmile .chsmile-contents .box-subtitle .capt-balloon .in{display:block;padding:9px 25px 8px 20px;}
#chsmile .chsmile-contents .box-subtitle .capt-balloon.typ-normal{float:left;}
#chsmile .chsmile-contents .box-subtitle .capt-balloon.typ-wide{width:100%;}
#chsmile .chsmile-contents .box-subtitle .capt-balloon.typ-number{display:table;}
#chsmile .chsmile-contents .box-subtitle .capt-balloon.typ-number .num{display:table-cell;width:40px;height:100%;margin:0;padding:9px 0 8px 0;background:#993a2e;border-top-left-radius:5px;border-bottom-left-radius:5px;text-align:center;vertical-align:middle;}
#chsmile .chsmile-contents .box-subtitle .capt-balloon.typ-number .in{display:table-cell;margin:0;padding-left:20px;}



#chsmile .bt-normal{display:block;position:relative;padding:2px;background:#fff6e5;border:2px solid #692b23;border-radius:5px;color:#692b23;font-size:16px;font-weight:bold;line-height:1.3;text-decoration:none;}
#chsmile .bt-normal:hover{background-color:#ffffff;}
#chsmile .bt-normal .arrow{display:block;padding:15px 28px 14px 25px;background:url(../images/common/bg_arrow_next_02.png) right bottom no-repeat;background-size:10px 10px;}
#chsmile .bt-normal .arrow .external{padding-right:28px;background-image:url(../images/common/ico_external_link.png);background-position:right center;background-repeat:no-repeat;background-size:18px 18px;}
#chsmile .bt-normal.typ-small{font-size:14px;}
#chsmile .bt-normal.typ-flag .arrow{padding:10px 30px 10px 10px;overflow:hidden;}
#chsmile .bt-normal.typ-flag .arrow img{float:left;width:45px;height:auto;border:1px solid #692b23;}
#chsmile .bt-normal.typ-flag .arrow>span{float:left;padding:7px 0 5px 9px;}
#chsmile .bt-normal.typ-anchor{border-color:#f9ca7b;}
#chsmile .bt-normal.typ-anchor .arrow{padding:15px 10px 14px 20px;background:url(../images/common/bg_arrow_bottom_03.png) 5px center no-repeat;background-size:14px 7px;}
#chsmile .bt-normal.typ-back .arrow{background:url(../images/common/bg_arrow_back_02.png) left bottom no-repeat;background-size:10px 10px;}
#chsmile .bt-normal.current{background:#692b23;color:#ffffff;}
#chsmile .bt-normal.current:before{display:block;position:absolute;left:50%;bottom:-7px;width:10px;height:5px;margin:0 0 0 -5px;background:url(../images/common/bg_arrow_bottom_02.png) center top no-repeat;content:'';}
#chsmile .bt-normal.current .arrow{background:none;}
#chsmile .chsmile-contents a.type-right{float:right;}



#chsmile .chsmile-contents .box-partner{padding:60px 0 0 0;border-top:1px solid #e5bf73;}
#chsmile .chsmile-contents .box-partner .bt-group .bt-acejapan{float:left;width:410px;}
#chsmile .chsmile-contents .box-partner .bt-group .bt-plan-japan{float:right;width:410px;}
#chsmile .chsmile-contents .box-partner .bt-group li a{padding:13px 0 13px 10px;display:block;background:#fff6e5;border-radius:5px;font-size:14px;line-height:1.5;text-decoration:none;overflow:hidden;}
#chsmile .chsmile-contents .box-partner .bt-group li a img{float:left;}
#chsmile .chsmile-contents .box-partner .bt-group li a span{float:left;display:block;width:260px;margin:4px 0 0 12px;}
#chsmile .chsmile-contents .box-partner .bt-acejapan a{border:2px solid #803c2d;color:#803c2d;}
#chsmile .chsmile-contents .box-partner .bt-plan-japan a{border:2px solid #0075bf;color:#0075bf;}



#chsmile .chsmile-contents .box-banner{padding:60px 0 0 0;border-top:1px solid #e5bf73;}



#chsmile .area-banner{padding:40px 0 25px;border-top:1px solid #e5bf73;}

#chsmile .area-banner .bnr_cp {width:320px;margin: 0 auto 10px;}
#chsmile .area-banner .bnr_cp img {width:318px;border:1px solid #692b23;}

#chsmile .area-banner ul{text-align:center;}
#chsmile .area-banner ul li{display:inline-block;margin:0 8px 13px 8px;}
#chsmile .area-banner ul li img{width:148px;height:auto;}
#chsmile .area-banner ul li + li img{border:1px solid #692b23;}




#chsmile .area-bt-back .bt-group{margin:80px 0 60px 0;}
#chsmile .area-bt-back .bt-group li{float:left;margin:0 10px 10px 0;}



#chsmile .area-pagetop{margin:80px 0 0 0;}
#chsmile .area-pagetop .bt-pagetop{float:right;font-size:14px;line-height:1.1;font-weight:bold;}
#chsmile .area-pagetop .bt-pagetop a{display:block;padding:12px 15px 11px 35px;background:#692b23 url(../images/common/ico_pagetop.png) 10px center no-repeat;background-size:16px 16px;border-top-left-radius:5px;border-top-right-radius:5px;color:#ffffff;text-decoration:none;}



#chsmile .area-header .nav li,
#chsmile .area-heading .heading,
#chsmile .area-pagetitle .capt,
#chsmile .chsmile-contents .box-subtitle .capt-balloon,
#chsmile .area-contents .tx-large p
{font-family: "ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", serif;font-weight:bold;}



@media screen and (max-width: 640px) {



    #chsmile img{width:100%;height:auto;}
    #chsmile p, #chsmile h1, #chsmile h2, #chsmile h3, #chsmile h4, #chsmile h5, #chsmile h6, #chsmile li, #chsmile dt, #chsmile dd, #chsmile th, #chsmile td{color:#692b23;font-size:12px;}
    #chsmile .chsmile-contents{width:auto;}

    #chsmile br.only-pc{display:none;}
    #chsmile br.only-sp{display:block;}



    #chsmile .area-header{height:auto;}
    #chsmile .area-header>.inner{width:auto;margin:0 auto;}
    #chsmile .area-header .logo{float:none;}
    #chsmile .area-header .logo a{padding:10px 0 0 0;}
    #chsmile .area-header .logo img{width:160px;height:auto;margin:0 auto;}
    #chsmile .area-header .nav{float:none;padding:0 0 2px 0;text-align:center;}
    #chsmile .area-header .nav li{width:32%;height:50px;font-size:10px;line-height:1.3;text-align:left;}
    #chsmile .area-header .nav li:last-of-type{width:36%;}
    #chsmile .area-header .nav li a{width:auto;height:50px;}
    #chsmile .area-header .nav li a .ico{width:auto;height:50px;background-position:5px center;background-size:35px 35px;}
    #chsmile .area-header .nav li a .ico:before{display:none;}
    #chsmile .area-header .nav li a .ico .arrow{width:auto;height:50px;}
    #chsmile .area-header .nav li a.about .ico .arrow .tx{padding:20px 0 0 40px;}
    #chsmile .area-header .nav li a.archives .ico .arrow .tx{padding:20px 0 0 40px;}
    #chsmile .area-header .nav li a.fairtrade .ico .arrow .tx{padding:13px 0 0 40px;}



    #chsmile .area-heading>.inner{width:auto;margin:0 auto;}
    #chsmile .area-heading .heading{padding:6px 0 6px 0;font-size:16px;}
    #chsmile .area-heading .heading .ico{padding:10px 0 10px 24px;background-size:22px 22px;}
    #chsmile .area-heading>.inner:before{top:-5px;width:10px;height:5px;background-size:10px 5px;}
    #chsmile .area-heading.about>.inner:before{left:5%;}
    #chsmile .area-heading.archives>.inner:before{left:37%;}
    #chsmile .area-heading.fairtrade>.inner:before{left:68%;}



    #chsmile .area-pagetitle{margin:40px 0 20px 3.125%;padding:0 1.5625% 8px 0;}
    #chsmile .area-pagetitle .capt{font-size:20px;line-height:1.3;}



    #chsmile .area-contents{margin:0 3.125% 40px 3.125%;}



    #chsmile .area-contents .tx-large p{margin:0 0 10px 0;font-size:18px;line-height:1.4;}
    #chsmile .area-contents .tx-normal{margin:0 0 10px 0;}
    #chsmile .area-contents .tx-normal p{margin:0 0 10px 0;font-size:12px;line-height:1.8;}
    #chsmile .area-contents .tx-normal p strong{font-size:14px;line-height:1.3;}
    #chsmile .area-contents .tx-normal dl{margin:0 0 10px 0;}
    #chsmile .area-contents .tx-normal dl dt{padding:0 0 0 10px;font-size:12px;line-height:1.8;}
    #chsmile .area-contents .tx-normal dl dt:before{top:8px;width:4px;height:4px;}
    #chsmile .area-contents .tx-normal dl dd{padding:0 0 0 10px;font-size:12px;line-height:1.8;}
    #chsmile .area-contents .box-note{margin:0 0 10px 0;}
    #chsmile .area-contents .box-note li{font-size:10px;}



    #chsmile .chsmile-contents .box-1column>.box-left{float:none;width:auto;}
    #chsmile .chsmile-contents .box-1column>.box-right{float:none;width:auto;}
    #chsmile .chsmile-contents .box-2column>.box-left{width:auto;margin:0 0 20px 0;}
    #chsmile .chsmile-contents .box-2column>.box-right{width:auto;}
    #chsmile .chsmile-contents .box-2column.only-pc>.box-left{float:none;width:auto;margin-bottom:10px;}
    #chsmile .chsmile-contents .box-2column.only-pc>.box-right{float:none;width:auto;}
    #chsmile .chsmile-contents .box-2column.typ-pj>.box-left{width:48.33%;margin-right:0;margin-bottom:0;}
    #chsmile .chsmile-contents .box-2column.typ-pj>.box-right{float:right;width:48.33%;}
    #chsmile .chsmile-contents .box-2column-mini>.box-left{width:25%;}
    #chsmile .chsmile-contents .box-2column-mini>.box-right{width:72%;}
    #chsmile .chsmile-contents .box-2column-mini .logo-sub img{width:50px;height:auto;}



    #chsmile .chsmile-contents .pic-group{margin:0 0 10px 0;padding:5px;background-size:4px 4px;}
    #chsmile .chsmile-contents .pic-group .pic{width:auto;margin-left:0;}
    #chsmile .chsmile-contents .pic-group .pic .border{border-width:1px;}
    #chsmile .chsmile-contents .pic-group .pic .caption{margin:5px 0 1px 0;font-size:10px;line-height:1.4;}
    #chsmile .chsmile-contents .pic-group .pic-set-caption{top:-5px;margin:0 0 0 0;padding:0 0 5px 0;font-size:10px;line-height:1.4;}

    #chsmile .chsmile-contents .pic-group .pic-wide{margin:0 0 3.4% 0;}
    #chsmile .chsmile-contents .pic-group .pic-wide .border{border-width:1px;}
    #chsmile .chsmile-contents .pic-group .pic-wide .caption{margin:5px 0 1px 0;font-size:10px;line-height:1.4;}

    #chsmile .chsmile-contents .box-2column .pic-group .pic{width:auto;}
    #chsmile .chsmile-contents .box-1column>.box-left .pic-group .pic{width:auto;}
    #chsmile .chsmile-contents .box-1column>.box-right .pic-group .pic{width:auto;}
    #chsmile .chsmile-contents .box-2column.typ-pj .pic-group .pic{width:auto;}
    #chsmile .chsmile-contents .box-2column-mini .pic-group .pic{width:auto;}

    #chsmile .chsmile-contents .pic-group.typ-normal>.inner{padding:3.4% 3.4% 0 3.4%;}
    #chsmile .chsmile-contents .pic-group.typ-normal .pic{width:48.14%;margin:0 0 3.4% 0;}
    #chsmile .chsmile-contents .pic-group.typ-normal .pic:nth-of-type(2n){float:right;}
    #chsmile .chsmile-contents .pic-group.typ-mini>.inner{padding:5px 5px 0 5px;}
    #chsmile .chsmile-contents .pic-group.typ-mini .pic{margin:0 0 5px 0;}

    #chsmile .chsmile-contents .pic-group.typ-single{width:60%;margin-left:auto;margin-right:auto;}
    #chsmile .chsmile-contents .pic-group.typ-single .pic{width:100%;padding:0 0 0 0;}
    #chsmile .chsmile-contents .box-2column.typ-pj .pic-group.typ-single{width:auto;}

    #chsmile .chsmile-contents .pic-group .capt-pic{margin:0 0 10px 0;border-radius:3px;font-size:12px;line-height:1.3;}
    #chsmile .chsmile-contents .pic-group .capt-pic .in{padding:7px 10px 7px 10px;}
    #chsmile .chsmile-contents .pic-group .tx-normal{margin-right:0;}

    #chsmile .chsmile-contents .pic-group .list{margin:-4px 0 11px 0;}
    #chsmile .chsmile-contents .pic-group .list li{padding:4px 0 4px 0;}
    #chsmile .chsmile-contents .pic-group .list li .note{font-size:9px;}
    #chsmile .chsmile-contents .pic-group .list.typ-circle li{padding-left:10px;}
    #chsmile .chsmile-contents .pic-group .list.typ-circle li:before{top:12px;width:5px;height:5px;}
    #chsmile .chsmile-contents .pic-group .list.typ-number li{padding-left:17px;}
    #chsmile .chsmile-contents .pic-group .list.typ-number li:before{top:9px;width:8px;height:8px;padding:2px;font-size:8px;}

    #chsmile .chsmile-contents .pic-group.only-pc .pic{float:none;width:auto;}
    #chsmile .chsmile-contents .pic-group.only-pc .pic:nth-of-type(2n){float:none;}

    #chsmile .chsmile-contents .pic-group.typ-voice>.inner{display:block;width:auto;padding:1% 3.4% 3.4% 3.4%;}
    #chsmile .chsmile-contents .pic-group.typ-voice .ico{display:block;width:60px;margin:0 auto;padding:0 0 1% 0;}
    #chsmile .chsmile-contents .pic-group.typ-voice .tx-normal{display:block;padding:0 0 3.4% 0;}
    #chsmile .chsmile-contents .pic-group.typ-voice .tx-normal p{margin-bottom:0;font-size:11px;line-height:1.6;}
    #chsmile .chsmile-contents .pic-group.typ-voice .tx-normal .tx-name{margin-bottom:10px;}
    #chsmile .chsmile-contents .pic-group.typ-voice .tx-normal .tx-name:last-of-type{margin-bottom:0;}

    #chsmile .area-contents .section{margin-bottom:30px !important;}
    #chsmile .area-contents .section-sub{margin-bottom:20px !important;}
    #chsmile .area-contents .box-left.section{margin-bottom:30px !important;}
    #chsmile .area-contents .box-left.section-sub{margin-bottom:20px !important;}



    #chsmile .chsmile-contents .box-subtitle{margin:0 0 15px 0;}
    #chsmile .chsmile-contents .box-subtitle .capt-balloon{border-radius:3px;font-size:12px;line-height:1.4;}
    #chsmile .chsmile-contents .box-subtitle .capt-balloon:before{left:20px;bottom:-5px;width:5px;height:5px;background-size:5px 5px;}
    #chsmile .chsmile-contents .box-subtitle .capt-balloon .in{display:block;padding:5px 12px 5px 10px;}
    #chsmile .chsmile-contents .box-subtitle .capt-balloon.typ-normal{float:none;}
    #chsmile .chsmile-contents .box-subtitle .capt-balloon.typ-number .num{width:24px;padding:5px 0 5px 0;border-top-left-radius:3px;border-bottom-left-radius:3px;}
    #chsmile .chsmile-contents .box-subtitle .capt-balloon.typ-number .in{padding-left:10px;}



    #chsmile .bt-normal{padding:1px;border:1px solid #692b23;border-radius:3px;font-size:12px;}
    #chsmile .bt-normal .arrow{padding:8px 18px 8px 15px;background-size:5px 5px;}
    #chsmile .bt-normal .arrow .external{padding-right:13px;background-size:10px 10px;}
    #chsmile .bt-normal.typ-small{font-size:10px;}
    #chsmile .bt-normal.typ-flag{font-size:10px;}
    #chsmile .bt-normal.typ-flag .arrow{padding:6px 10px 6px 6px;}
    #chsmile .bt-normal.typ-flag .arrow img{width:23px;height:auto;}
    #chsmile .bt-normal.typ-flag .arrow>span{padding:3px 0 2px 5px;}
    #chsmile .bt-normal.typ-anchor .arrow{padding:6px 6px 6px 10px;background-size:7px 4px;}
    #chsmile .bt-normal.typ-back .arrow{background-size:5px 5px;}
    #chsmile .bt-normal.current:before{display:none;}
    #chsmile .bt-normal.current .arrow{background:none;}



    #chsmile .chsmile-contents .box-partner{padding:30px 0 0 0;}
    #chsmile .chsmile-contents .box-partner .bt-group .bt-acejapan{width:48.5%;}
    #chsmile .chsmile-contents .box-partner .bt-group .bt-plan-japan{width:48.5%;}
    #chsmile .chsmile-contents .box-partner .bt-group li a{padding:8px 8px 8px 8px;border-radius:3px;font-size:9px;line-height:1.4;}
    #chsmile .chsmile-contents .box-partner .bt-group li a img{float:none;width:56px;height:auto;margin:0 auto 2px auto;}
    #chsmile .chsmile-contents .box-partner .bt-group li a span{float:none;width:auto;margin:0 0 0 0;}
    #chsmile .chsmile-contents .box-partner .bt-acejapan a{border-width:1px;}
    #chsmile .chsmile-contents .box-partner .bt-plan-japan a{border-width:1px;}



    #chsmile .chsmile-contents .box-banner{padding:30px 0 0 0;}

    #chsmile .area-banner{padding:20px 0 10px;}
    
    #chsmile .area-banner .bnr_cp {width:204px;margin: 0 auto 8px;}
    #chsmile .area-banner .bnr_cp img {width:202px;}
    
    #chsmile .area-banner ul li{margin:0 3px 5px 3px;}
    #chsmile .area-banner ul li img{width:96px;height:auto;}



    #chsmile .area-bt-back .bt-group{margin:40px 0 40px 0;}
    #chsmile .area-bt-back .bt-group li{width:48.33%;margin:0 0 5px 0;}
    #chsmile .area-bt-back .bt-group li:nth-of-type(2n){float:right;}
    #chsmile .area-bt-back .bt-group li .bt-normal .arrow{padding-right:5px;}



    #chsmile .area-pagetop{margin:40px 0 0 0;}
    #chsmile .area-pagetop .bt-pagetop{float:right;padding:0 3.125% 0 0;font-size:10px;}
    #chsmile .area-pagetop .bt-pagetop a{display:block;padding:8px 12px 8px 26px;background:#692b23 url(../images/common/ico_pagetop.png) 10px center no-repeat;background-size:12px 12px;border-top-left-radius:3px;border-top-right-radius:3px;}



}



